<?php
/**
* @package: phpBB 3.0.8 :: phpBB Web => phpbb root/language/ca/mods/ :: [ca][Catalan]
* @version: $Id: phpbbweb.php, v1.0.4 2011-01-20 11:01:20 leviatan21 Exp $
* @copyright: leviatan21 < info@mssti.com > (Gabriel) http://www.mssti.com/phpbb3/
* @license: http://opensource.org/licenses/gpl-license.php GNU Public License 
* @author: leviatan21 - http://www.phpbb.com/community/memberlist.php?mode=viewprofile&u=345763
* @translator: Pelacanyes - http://www.phpbb-es.com/foro/usuario/Pelacanyes/
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
// Do not change this by anyting!
	'PHPBBWEB_COPYRIGHT'		=> 'phpBB Web Proveït per <a href="http://www.mssti.com" title="Micro Software &amp; Servicio Técnico Informático" class="mssti" onclick="window.open(this.href);return false;">MSSTI &reg;</a> &copy; 2007/2010',
	'PHPBBWEB_TITLE'			=> 'phpBB Web',

# ACP - START
	'ACP_SCRIPT_VERSION'		=> 'Versió de l´Script',
	'ACP_VERSIONCHECK_FAIL'		=> 'No s´ha pogut obtenir informació de la Versió més recent.',
	'ACP_VERSION_NOT_UP_TO_DATE'=> 'La seva instal·lació de phpBB Web no està actualitzada.',
	'ACP_VERSION_UP_TO_DATE'	=> 'La seva instal·lación de phpBB Web està actualitzada.', 

	'ACP_NOTE'					=> 'Nota',
	'ACP_IMAGES_NOTE'			=> 'Les Imatges son dependents de l´Estil, i han d´estar ubicades al directori de phpBB Web del tema de l´estil.<br />( p.e.: <em>root/styles/%1$s/template/phpbbweb/theme/images%2$s</em> ).',

// Settings
	'ACP_CONFIG'				=> 'Configuració de phpBB Web',
	'ACP_DISABLE'				=> 'Desactivar Web',
	'ACP_DISABLE_EXPLAIN'		=> 'Això farà que el Lloc Web no sigui disponible per a convidats (però no per a vostè). També pot introduir un missatge curt (255 caràcters) per a mostrar-ho si ho desitja.',
	'ACP_SITENAME'				=> 'Nom del Lloc Web',
	'ACP_SITENAME_EXPLAIN'		=> 'El nom del seu lloc Web, per defecte s´utiliza el mateix com phpBB, però vostè pot cambiar-lo si ho desitja.',
	'ACP_DESCRIPTION'			=> 'Descripció del Lloc Web',
	'ACP_DESCRIPTION_EXPLAIN'	=> 'Un breu text per a descriure el teu lloc Web.',

	'ACP_CONFIG_NOTE'			=> 'Dependències',
	'ACP_CONFIG_NOTE_EXPLAIN'	=> 'phpBB Web funciona en base al codi provist per phpbb.com, per tant hi ha una total dependència del seu funcionament, a continuación se detallan las mas relevantes.',
	'ACP_CONFIG_HELP'			=> array(
		'Errors'				=> array(
			'Per defecte el codi de phpBB Web te habilitat el mode depuració d´errors : DEBUG y DEBUG_EXTRA',
		),
		'Configuracions'		=> array(
			'Si el fòrum es troba deshabilitat, phpBB Web també estarà deshabilitat',
			'De no especificar-se un nom i/o una descripció del lloc, phpBB Web utilitzarà les mateixes preses de la “Configuració del Fòrum”',
		),
		'Usuaris'				=> array(
			'phpBB Web utilitzarà l´idioma i estil disponibles a phpBB, segons les configuracions i preferències, de cada grup i/o usuari',
			'Els arxius adjunts seran controlats pel sistema de permisos proveït per phpBB, segons les configuracions i preferències, de cada grup i/o usuari',
		),
		'Email'					=> array(
			'Si el fòrum te deshabilitat “Habilitar enviament d´emails”, el formulari de contacte de phpBB Web també estarà deshabilitat',
			'De no especificar-se un email, phpBB Web utilitzarà el proveït per phpBB a “Email de contacte”',
			'Per raons de seguretat, l´enviament d´emails per part dels usuaris anònims, utilitzarà les preferències de “Mesures contra l´spam” proveït per phpBB, de habilitar-se la confirmació Visual',
			'Per a evitar l´enviament indiscriminat de missatges via email, es controlarà l´“Interval de saturació” proveït per phpBB',
		),
		'Pàgines'				=> array(
			'Al crear categories, seccions i blocs s´ha de tenir en compte la “Configuració de missatge” i la “Configuració d´adjunts” com ara:',
			'Permetre BBCode, Permetre etiquetes BBCODE <code>[FLASH]</code> als missatges, Permetre enllaços a missatges/missatges privats, Permetre emoticons',
			'Permetre adjunts, Mostrar adjunts ordenats, Nombre d´adjunts màxims per missatge, Grandària màxima',
		),
		'Portal'				=> array(
			'Els temes i missatges a mostrar al “Portal del fòrum” seran controlats pel sistema de permisos proveït per phpBB, segons les configuracions i preferències, de cada grup i/o usuari',
		),
	),

// Features
	// Style
	'ACP_STYLE_TITLE'				=> 'Estil',
	'ACP_DESIGN'					=> 'Diseny',
	'ACP_DESIGN_EXPLAIN'			=> 'Aquí pot definir l´aparença general del lloc',
	'ACP_HEADER'					=> 'Capçalera',
	'ACP_DESIGN_2COLUMNS'			=> '2 columnes',
	'ACP_DESIGN_2COLUMNS_EXPLAIN'	=> '',
	'ACP_DESIGN_2COLUMNS_LEFT'		=> 'Contingut principal a la dreta, barra de seccions i blocs a l´esquerra',
	'ACP_DESIGN_2COLUMNS_RIGHT'		=> 'Contingut principal a l´esquerra, barra de seccions i blocs a la dreta',
	'ACP_DESIGN_3COLUMNS'			=> '3 columnes',
	'ACP_DESIGN_3COLUMNS_EXPLAIN'	=> '',
	'ACP_DESIGN_3COLUMNS_LEFT'		=> 'Contingut principal al centre, barra de seccions a l´esquerra, blocs a la dreta',
	'ACP_DESIGN_3COLUMNS_RIGHT'		=> 'Contingut principal al centre, barra de seccions a la dreta, blocs a l´esquerra',
	'ACP_COLUMN_LEFT_WIDE'			=> 'Ample de la columna esquerra',
	'ACP_COLUMN_RIGHT_WIDE'			=> 'Ample de la columna dreta',

	'ACP_FAVICON'					=> 'Icona favorita',
	'ACP_FAVICON_EXPLAIN'			=> 'Una imatge, l´anomenada “favicon”, a la Barra del Navegador.',
	'ACP_FAVICON_DISABLE'			=> 'Habilitar l´Icona Favorita?',
	'ACP_FAVICON_DISABLE_EXPLAIN'	=> 'Si us plau recordi que ha de carregar una icona (16 x 16 pixels) nom <strong>favicon.ico</strong><br />Necessites una? Obténgalo de forma gratuita en <a href="http://www.html-kit.com/favicon/" onclick="window.open(this.href);return false;">html-kit</a>',

	'ACP_LOGO'						=> 'Logo del lloc',
	'ACP_LOGO_EXPLAIN'				=> 'Una imatge que desitgi associar amb aquest lloc.',
	'ACP_RANDOM_LOGO'				=> 'Habilitar el logotip aleatorio?',
	'ACP_RANDOM_LOGO_EXPLAIN'		=> 'Cerca un logo a la carpeta d´imatges (gif|jpg|png) i selecciona una d´elles per a el logotip de la web a cada carrega de la pàgina.<br /> Si deshabilita aquesta, una imatge per defecte serà carregada.',
	'ACP_STATIC_LOGO'				=> 'Logo estàtic',
	'ACP_STATIC_LOGO_EXPLAIN'		=> 'Trieu el logotip predeterminat del lloc.',

	'ACP_BACKGROUND'				=> 'Capçalera',
	'ACP_BACKGROUND_EXPLAIN'		=> 'El color del Bloc on es troba el logotip i el nom del lloc.',
	'ACP_RANDOM_BACKGROUND'			=> 'Habilitar el fons aleatorio?',
	'ACP_RANDOM_BACKGROUND_EXPLAIN'	=> 'Cerca el fons del logo a la carpeta d´imatges (gif|jpg|png) i selecciona una d´elles per al fons del logotip de la web a cada carrega de la pàgina.<br /> Si deshabilita aquesta, una imatge per defecte serà carregada.',

	'ACP_META'								=> 'META Etiquetes',
	'ACP_META_EXPLAIN'						=> 'META Etiquetes s´utilitzen principalment per a fer referència als motors de cerca, per a aconseguir una bona posició als motors de cerca com Google, omplir amb el màxim d´informació possible',
	'ACP_META_DISABLE'						=> 'Habilitar META etiquetes?',
	'ACP_META_DISABLE_EXPLAIN'				=> 'Això activa o desactiva aquesta funció, tot i el contingut a continuació.',
	'ACP_META_ABSTRACT'						=> 'META Resum',
	'ACP_META_ABSTRACT_EXPLAIN'				=> 'El <em>Resum d´etiqueta</em> defineix una breu descripció del seu lloc web. L´ús d´aquesta etiqueta s´especificaran els motors de cerca a indexar el seu lloc. (Màxim 100 paraules)',
	'ACP_META_DESCRIPTION'					=> 'META Descripció',
	'ACP_META_DESCRIPTION_EXPLAIN'			=> 'La <em>Descripció tag</em> proporciona una descripció concisa de la Web i el seu contingut de text com apareixerà als resultats generats pels motors de cerca: la frase és visible per al proper títol que s´observa en cada resultat obtingut després d´una consulta. És imprescindible ser breu però precís assignar un valor a aquesta etiqueta, intentant descriure el millor possible en una frase curta del lloc en qüestió, en menys de 200 paraules. No es convenient repetir paraules, però si tractar d´utilitzar algunes de les paraules clau o paraules clau en aquesta descripció.',
	'ACP_META_DESCRIPTION_DYNAMIC'			=> 'Habilitar <em>META Descripció</em> dinàmica?',
	'ACP_META_DESCRIPTION_DYNAMIC_EXPLAIN'	=> 'Cada pàgina podrà contenir la seva pròpia descripció, si no es completa, es generarà automàticament a partir del seu contingut.',
	'ACP_META_KEYWORDS'						=> 'META Paraules clau',
	'ACP_META_KEYWORDS_EXPLAIN'				=> 'Les <em>Etiquetes de Paraules Claus</em> té la funció de proveir els motors de cerca de paraules específiques relacionades amb el contingut d´una pàgina i en molts motors de cerca de confiança per retornar els resultats de la consulta. En cas de triar les paraules més importants en la pàgina, són essencials utilitzar l´ortografia correcta, evitant l´ús de majúscules (excepte en alguns casos específics, com en la primera lletra dels noms o inicials) i no repetir les paraules clau, ja que això podria ser interpretat pels motors de cerca com spam (publicitat no desitjada), que en última instància, seria perjudicial , si és possible que els motors de cerca de penalitzar la pàgina d´aquest excés. És aconsellable utilitzar un màxim d´entre 10 i 20 paraules.',
	'ACP_META_GOOGLE_VERIFY'				=> 'META Verificar-v1',
	'ACP_META_GOOGLE_VERIFY_EXPLAIN'		=> 'Aquesta MetaEtiqueta es específica de Google Webmaster Tools per a verificar que el lloc sigui de la seva propietat.',

	// Extras
	'ACP_EXTRA_TITLE'				=> 'Extra',
	'ACP_LIVE_CLOCK'				=> 'Rellotge Viu',
	'ACP_LIVE_CLOCK_EXPLAIN'		=> 'Aquesta característica permet habilitar un rellotge <em>JavaScript</em> en temps real.',
	'ACP_LIVE_CLOCK_DISABLE'		=> 'Habilitar el Rellotge Viu?',
	'ACP_LIVE_CLOCK_DISABLE_EXPLAIN'=> 'Mostrar el Rellotge Viu, mostran la data i l´hora estàndar en temps real.',

	'ACP_VIEWS'						=> 'Comptador de Visites',
	'ACP_VIEWS_EXPLAIN'				=> 'Comptar impresions per pàgines, per a les categories i seccions.',
	'ACP_VIEWS_DISABLE'				=> 'Habilitar Comptador de visites',
	'ACP_VIEWS_DISABLE_EXPLAIN'		=> 'Habilitar el “comptador de visites”. Però no per al creador i només per als humans (no bots).<br />Només actualitzar la vista cada 1/2 minut o desprès d´actualitzar, o al canviar les pàgines.',

	'ACP_NAVBAR'					=> 'Navegació',
	'ACP_NAVBAR_EXPLAIN'			=> 'Mostrar la barra de navegació sota del menú',
	'ACP_NAVBAR_DISABLE'			=> 'Habilitar la navegació?',
	'ACP_NAVBAR_DISABLE_EXPLAIN'	=> '',

	// Modules
	'ACP_MODULE_TITLE'				=> 'Mòduls',
	'ACP_SEARCH'					=> 'Cercador',
	'ACP_SEARCH_EXPLAIN'			=> 'Permetre la recerca en les diferents pàgines (Categories, Seccions i Blocs).',
	'ACP_SEARCH_DISABLE'			=> 'Deshabilitar el Formulari de cerca',
	'ACP_SEARCH_DISABLE_EXPLAIN'	=> 'Mostrar el bloc de cerca.',

	'ACP_CONTACT'					=> 'Formulari de Contacte',
	'ACP_CONTACT_EXPLAIN'			=> 'Ompli els següent valors per al formulari de contacte.',
	'ACP_CONTACT_DISABLE'			=> 'Habilitar el Formulari de Contacte',
	'ACP_CONTACT_DISABLE_EXPLAIN'	=> 'Això farà que el formulari de contacte estigui disponible per a tots.',
	'ACP_CONTACT_CAPTCHA'			=> 'Habilitar la confirmació Visual',
	'ACP_CONTACT_CAPTCHA_EXPLAIN'	=> 'Requerit per als usuaris convidats "Confirmació Visual" (CAPTCHA) per ajudar a prevenir correus electrònics en massa.',
	'ACP_CONTACT_MAIL'				=> 'Adreça de correu electrònic de contacte',
	'ACP_CONTACT_MAIL_EXPLAIN'		=> 'S´usa com a adreça de retorn de tots els correus electrònics, l´adreça del contacte tècnic. Sempre es farà servir com <samp>Return-Path</samp> i <samp>Sender</samp> als correus electrònics.',
	'ACP_CONTACT_MAIL_DISPLAY'				=> 'Ocultar adreça de correu electrònic',
	'ACP_CONTACT_MAIL_DISPLAY_EXPLAIN'		=> 'Aquesta funció manté l´adreça electrònica de contacte totalment privat.',
	'ACP_CONTACT_MESSENGER'					=> 'MSN Messenger',
	'ACP_CONTACT_MESSENGER_EXPLAIN'			=> 'Aquesta adreça serà utilitzada per contactar a vostè via MSN Messenger.',
	'ACP_CONTACT_MESSENGER_DISPLAY'			=> 'Ocultar adreça de Messenger',
	'ACP_CONTACT_MESSENGER_DISPLAY_EXPLAIN'	=> 'Aquesta funció manté l´adreça de Messenger totalment privada.',

	'ACP_PORTAL'							=> 'Portal del foro',
	'ACP_PORTAL_EXPLAIN'					=> 'Mostra alguns blocs relacionats amb el fòrum a la pàgina principal.',
	'ACP_RECENT_TOPICS'						=> 'Temes recents',
	'ACP_RECENT_TOPICS_EXPLAIN'				=> 'Mostra un bloc conté els últims temes.',
	'ACP_RECENT_TOPICS_SIDEBAR'				=> 'Pàgina principal => Barra lateral',
	'ACP_RECENT_TOPICS_BOTTOM'				=> 'Pàgina principal => A baix',
	'ACP_RECENT_TOPICS_LIMIT'				=> 'Nombre de temes',
	'ACP_RECENT_TOPICS_LIMIT_EXPLAIN'		=> 'El nombre màxim de temes a mostrar. Poseu-lo a 0 per deshabilitar la opció.',
	'ACP_PORTAL_STAT'						=> 'Estadístiques del fòrum',
	'ACP_PORTAL_STAT_EXPLAIN'				=> 'Mostra un bloc conté estadístiques del fòrum.',
	'ACP_RECENT_TOPICS'						=> 'Temes recents',
	'ACP_PORTAL_IMPORTANT_TOPICS'			=> 'Temes importants',
	'ACP_PORTAL_IMPORTANT_TOPICS_EXPLAIN'	=> 'Mostra un bloc contenint els temes seleccionats com a importants.',
	'ACP_PORTAL_SELECT_TOPIC'				=> 'Seleccionar temes',
	'ACP_PORTAL_IMPORTANT_POSTS'			=> 'Missatges importants',
	'ACP_PORTAL_IMPORTANT_POSTS_EXPLAIN'	=> 'Mostra el contingut de/el correu/s seleccionat/s com importants.',
	'ACP_SELECT_NOTE'						=> 'Per seleccionar (o eliminar la seleción) de múltiples temes, ha de fer CTRL+CLICK (o CMD-CLICK en Mac) sobre cada tema per afegir. Si oblida mantenir premuda la tecla CTRL/CMD quan fa clic a un tema, tota seleció prèvia serà eliminada.',

	'ACP_SITEMAP'					=> 'Sitemap',
	'ACP_SITEMAP_EXPLAIN'			=> 'Mostrar el mapa del lloc',
	'ACP_SITEMAP_DISABLE'			=> 'Habilitar el Sitemap?',
	'ACP_SITEMAP_DISABLE_EXPLAIN'	=> 'Això farà que el mapa del lloc estigui disponible per a tots.',

// stylesheet
	'ACP_PHPBBWEB_STYLESHEET'		=> 'Editor de temes',
	'ACP_PHPBBWEB_STYLESHEET_HEIGHT'=> 'Alçada de l´editor de temes',
	'ACP_PHPBBWEB_STYLESHEET_STORED'=> 'L´arxiu de fulls d´estils s´ha guardat a la base de dades que conté la seva modificació.',

// Manage
	// Enable/Disable
	'ACP_CATEGORY_ENABLE'			=> 'Està segur de voler desactivar aquesta categoria?',
	'ACP_CATEGORY_DISABLE'			=> 'Segur que voleu activar aquesta categoria?',
	'ACP_SECTION_ENABLE'			=> 'Està segur de voler desactivar aquesta secció?',
	'ACP_SECTION_DISABLE'			=> 'Segur que voleu activar aquesta secció?',
	'ACP_BLOCK_ENABLE'				=> 'Segur que voleu activar aquest Bloc?',
	'ACP_BLOCK_DISABLE'				=> 'Estàs segur que voleu activar aquest Bloc?',
	// Images and icons
	'ACP_ICON_LINK_TITLE'			=> 'Enllaç',
	'ACP_ICON_CATEGORY_TITLE'		=> 'Categoria',
	'ACP_ICON_SECTION_TITLE'		=> 'Secció',
	'ACP_ICON_BLOCK_TITLE'			=> 'Bloc',
	'ACP_ICON_DISABLED'				=> 'Activar',
	'ACP_ICON_ENABLED'				=> 'Desactivar',
	'ACP_ICON_MOVE_DOWN'			=> 'Moure baix',
	'ACP_ICON_MOVE_DOWN_DISABLED'	=> 'No es pot moure baix',
	'ACP_ICON_MOVE_UP'				=> 'Moure amunt',
	'ACP_ICON_MOVE_UP_DISABLED'		=> 'No es pot moure amunt',
	'ACP_ICON_EDIT'					=> 'Editar',
	'ACP_ICON_EDIT_DISABLED'		=> 'No es pot editar',
	'ACP_ICON_DELETE'				=> 'Eliminar',
	'ACP_ICON_DELETE_DISABLED'		=> 'No es pot eliminar',

	'ACP_CATEGORY_ADD'				=> 'Crear una nova Categoria',
	'ACP_SECTION_ADD'				=> 'Crear una nova Secció',
	'ACP_BLOCKS_ADD'				=> 'Crear un nou Bloc',
	'ACP_SECTIONS'					=> 'Seccions',
	'ACP_BLOCKS'					=> 'Blocs',
	'ACP_NO_SECTIONS'				=> 'Encara no hi ha seccions definides.',
	'ACP_NO_BLOCKS'					=> 'Encara no hi ha blocs definits.',

	'ACP_RESYNC'					=> 'Sincronitzar',
	'ACP_RESYNC_SUCCESS'			=> 'Totes les pàgines han estat sincronitzades amb èxit.',
	'ACP_ATTACH_PAGE_ID'			=> 'ID de pàgina',
	'ACP_ATTACH_TO_PAGE'			=> 'Adjuntar arxiu a pàgina',
	// Orphan
	'ACP_ORPHANS'					=> 'Mòduls orfes',
	'ACP_ORPHANS_EXPLAIN'			=> 'Té mòduls orfes. Pot esborrar o assignar-los a missatges existents.',

// Add/Edit/Delete
	'PAGE_TYPE'						=> 'Tipus de pàgina',
	'TYPE_CATEGORY'					=> 'Categoria',
	'TYPE_SECTION'					=> 'Secció',
	'TYPE_BLOCK'					=> 'Bloc',
	'NO_PARENT'						=> 'Sense Pare',

	'ACP_MESSAGE_EDITOR_TITLE'			=> 'Missatge',
	'ACP_MESSAGE_EDITOR_TITLE_EXPLAIN'	=> '',
	'ACP_MESSAGE_EDIT_TITLE'			=> 'Editar pàgina',
	'ACP_MESSAGE_EDIT_CATEGORY_TITLE'	=> 'Editar Categoria',
	'ACP_MESSAGE_EDIT_SECTION_TITLE'	=> 'Editar Secció',
	'ACP_MESSAGE_EDIT_BLOCK_TITLE'		=> 'Editar Bloc',
	'ACP_MESSAGE_CREATE_TITLE'			=> 'Crear pàgina',
	'ACP_MESSAGE_CREATE_CATEGORY_TITLE'	=> 'Crear Categoria',
	'ACP_MESSAGE_CREATE_SECTION_TITLE'	=> 'Crear Secció',
	'ACP_MESSAGE_CREATE_BLOCK_TITLE'	=> 'Crear Bloc',
	
	'ACP_MESSAGE_SETTINGS'				=> 'Ajustaments',
	'ACP_CLASS'							=> 'Classe',
	'ACP_CLASS_EXPLAIN'					=> 'Una classe CSS per aplicar a la pàgina (títol també)',
	'ACP_MESSAGE_DISABLE'				=> 'Inhabilitar aquesta pàgina?',
	'ACP_MESSAGE_DISABLE_EXPLAIN'		=> 'Això farà que el missatge no estigui disponible per a tots.',
	'ACP_MESSAGE_CONTENT'				=> 'Contingut del missatge',
	'ACP_MESSAGE_CONTENT_EXPLAIN'		=> '<em>Introduïu el text per aquesta pàgina aquí, pot utilitzar bbcode i etiquetes de [html]codi[/html].</em>',
	'ACP_MESSAGE_UPDATED'				=> 'Missatge actualitzat correctament.',
	'ACP_PREVIEW'						=> 'Vista Prèvia',
	'ACP_PREVIEW_CLOSE'					=> 'Tancar vista prèvia',
	'ACP_REFRESH'						=> 'Actualitzar',
	'ACP_MESSAGE_VIEWS_RESET'			=> 'Resetejar visites?',
	'ACP_MESSAGE_VIEWS_RESET_EXPLAIN'	=> 'Esteu segur que voleu resetejar el comptador de "visites" per aquesta pàgina?',
	'ACP_REDIRECT_DISABLE'				=> 'Redireccionar aquesta pàgina?',
	'ACP_REDIRECT_DISABLE_EXPLAIN'		=> 'Si inclou aquí una adreça, l´usuari serà dirigit a aquest enllaç, en lloc de veure el contingut de la pàgina.',
	'ACP_REDIRECT'						=> 'Enllaç de redirecció',
	'ACP_REDIRECT_EXPLAIN'				=> 'URL completa<em>(incloent el protocol, p.e.: http://)</em> a la ubicació de destinació que portarà a l´usuari en fer clic, <em>p.e.: http://www.phpbb.com/</em>',
	'ACP_REDIRECT_OPTIONS'				=> 'L´enllaç s´obrirà en',
	'ACP_REDIRECT_OPTIONS_EXPLAIN'		=> '',
	'ACP_REDIRECT_SAMEWINDOWS'			=> 'la mateixa finestra',
	'ACP_REDIRECT_NEWWINDOWS'			=> 'una nova finestra',
	'ACP_REDIRECT_POPWINDOWS'			=> 'una finestra emergent',
	// Welcome message
	'ACP_WELCOME_MESSAGE'				=> 'Missatge de Benvinguda',
	// Category
	'ACP_CATEGORY_NAME'					=> 'Nom de Categoria',
	'ACP_DOWNGRADE_TO_SECTION'			=> 'Convertir en secció?',
	'ACP_DOWNGRADE_TO_SECTION_EXPLAIN'	=> 'Converteix aquesta categoria a una nova secció',
	'ACP_CATEGORY_DELETE'				=> 'Eliminar categoria.',
	'ACP_CATEGORY_DELETED'				=> 'Categoria eliminada satisfactòriament.',
	// Section
	'ACP_SECTION_NAME'					=> 'Nom de la Secció',
	'ACP_CATEGORY_NAME_EXPLAIN'			=> 'Seleccioneu una categoria de destinació',
	'ACP_PROMOTE_TO_CATEGORY'			=> 'Promoure a categoria',
	'ACP_PROMOTE_TO_CATEGORY_EXPLAIN'	=> 'Converteix aquesta secció a una nova categoria',
	'ACP_SECTION_DELETE'				=> 'Eliminar Secció',
	'ACP_SECTION_DELETED'				=> 'Secció eliminada satisfactòriament.',
	// Blocks
	'ACP_BLOCK_TITLE'					=> 'Títol del bloc',
	'ACP_PAGE_NAME'						=> 'Seleccioneu una pàgina de destinació',
	'ACP_BLOCK_DELETE'					=> 'Eliminar Bloc',
	'ACP_BLOCK_DELETED'					=> 'Bloc eliminat satisfactòriament.',
	'ACP_BLOCK_GLOBAL'					=> 'Global',
	'ACP_BLOCK_GLOBAL_EXPLAIN'			=> 'Un bloc Global serà mostrat a cada pàgina.',

	// Delete
	'ACP_CATEGORY_DELETE_EXPLAIN'		=> 'El següent formulari us permetrà eliminar una pàgina. Haurà de decidir què fer amb les Seccions, Blocs i/o Adjunts, dintre d´ella.',
	'ACP_DELETE_ALL_CATEGORY'			=> 'Eliminar tot',
	'ACP_MOVE_ALL_TO'					=> 'Moure a',
	'ACP_CATEGORY_NO_DESTINATION'		=> 'Si us `lau, seleccioni la categoria de destí.',
	'ACP_CATEGORY_NO_DESTINATION_FOUND'	=> 'No hi ha una categoria de destí disponible.',
	'ACP_PAGE_DELETED'					=> 'Pàgina eliminada satisfactòriament.',
	'ACP_PAGE_MOVED'					=> 'Pàgina moguda satisfactòriament.',

# ACP - END
	'PHPBBWEB_MENU_TITLE'			=> 'Menú',
	'PHPBBWEB_VIEWS'				=> 'Incrementant comptador de visites',

// Portal
	// Block titles
	'PORTAL'						=> 'Portal del fòrum',
	'PORTAL_IMPORTANT_POSTS'		=> 'Missatges importants',
	'PORTAL_RECENT_TOPICS'			=> 'Temes recents',
	// Block Post
	'PORTAL_EDIT_POST'				=> 'Editar missatge',
	'PORTAL_DELETE_POST'			=> 'Esborrar missatge',
	'PORTAL_REPORT_POST'			=> 'Reportar aquest missatge',
	'PORTAL_ATTACHMENTS'			=> 'Adjunts',
	'PORTAL_POSTED_BY'				=> 'Publicat per',
	'PORTAL_POSTED_ON_DATE'			=> 'el',
	'PORTAL_VIEWS'					=> 'Vistes',
	'PORTAL_COMMENTS'				=> 'Comentaris',
	'PORTAL_FORUM_TITLE'			=> 'Títol del Fòrum',
	'PORTAL_TOPIC_TITLE'			=> 'Títol del Tema',
	'PORTAL_HAS_POOL'				=> 'Enqüesta',
	'PORTAL_GO_TO'					=> 'Anar al missatge',
	'PORTAL_READ_FULL'				=> '[Llegir més]',
	'PORTAL_READ_FULL_TITLE'		=> 'El text del missatge és més llarg del que pot veure aquí',
	'PORTAL_NO_NEWS'				=> 'Sense novetats',
	'PORTAL_TO_TOP'					=> 'Anar dalt',
	'PORTAL_STATISTICS_TITLE'		=> 'Estadístiques del fòrum',
	'PORTAL_BOARD_STARTED'			=> 'Fòrum creat',
	'PORTAL_BOARD_DAYS'				=> 'Dies des de la seva creació',
	'PORTAL_BOARD_VERSION'			=> 'Versió de phpbb',
	'PORTAL_TIMEZONE'				=> 'Els horaris són',
	'PORTAL_NUMBER_ATTACH'			=> 'Nombre d´adjunts',
	'PORTAL_NUMBER_POSTS'			=> 'Nombre de missatges',
	'PORTAL_POSTS_PER_DAY'			=> 'Missatges per dia',
	'PORTAL_NUMBER_TOPICS'			=> 'Nombre de temes',
	'PORTAL_TOPICS_PER_DAY'			=> 'Temes per dia',
	'PORTAL_NUMBER_USERS'			=> 'Nombre d´usuaris',
	'PORTAL_USERS_PER_DAY'			=> 'Usuaris per dia',
	'PORTAL_NEWEST_USER'			=> 'El nostre membre més recent',
	'PORTAL_RECORD_ONLINE_USERS'	=> 'El major nombre d´usuaris connectats fou <strong>%1$s</strong> el %2$s',

	// Errors/messages/warnings
	'PHPBBWEB_INFORMATION'			=> 'Informació',
	'PHPBBWEB_WARNING'				=> 'Advertència',
	'PHPBBWEB_ERROR'				=> 'Error',
	'NO_PAGE'						=> 'La pàgina seleccionada no existeix.',
	'NO_SECTION'					=> 'La secció seleccionada no existeix.',
	'NO_SECTION_DATA'				=> 'No hi han dades per mostrar en aquesta secció',
	'NO_CATEGORY'					=> 'La categoria seleccionada no existeix.',
	'NO_CATEGORY_DATA'				=> 'No hi han dades per mostrar en aquesta categoría',
	'NO_BLOCK'						=> 'El bloc seleccionat no existeix.',
	'NO_BLOCK_DATA'					=> 'No hi han dades per mostrar en aquest bloc',
	'NO_SUBJECT'					=> 'Ha d´especificar un Nom',
	'DOWNLOAD_NOTICE'				=> 'No teniu els permisos necessaris per veure els fitxers adjunts d´aquest missatge.',

	// Sitemap
	'SITE_MAP'						=> 'Mapa del lloc',
	'SITE_MAP_DISABLED'				=> 'Ho sentim, la funció de <em>Mapa del lloc</em> ha estat deshabilitada.',

	// Search form
	'SEARCH_TYPE_PAGES'				=> 'Cerca a les pàgines',
	'SEARCH_CATEGORIES_DESC'		=> 'Que voleu cercar a les pàgines?<br />Per tal de seleccionar (o deseleccionar) diversos articles, ha CTRL + clic (o CMD-clic en equips Mac) articles per afegir. Si s´oblida de mantenir la tecla CTRL/CMD en fer clic en un element i, a continuació, tots els elements prèviament seleccionats s´anul·la la selecció de.',
	'SEARCH_SUBJECT_CONTENT'		=> 'Pàgina de temes i text',
	'SEARCH_CONTENT_ONLY'			=> 'Pàgina només de text',
	'SEARCH_SUBJECT_ONLY'			=> 'Pàgina només de temes',

	// Contact form
	'CONTACT_TITLE'					=> 'Formulari de contacte',
	'CONTACT_TITLE_EXPLAIN'			=> 'Per contactar, si us plau, ompli el formulari. Seran benvingudes totes les seves preguntes, comentaris i suggeriments.',

	'CONTACT_NOTE'					=> 'Pot utilitzar aquestes adreces per a contactar-se.',
	'CONTACT_MAIL'					=> 'Correu electrònic de Contacte',
	'CONTACT_MESSENGER'				=> 'MSN Messenger',
	
	'CONTACT_NAME'					=> 'El seu Nom',
	'CONTACT_NAME_ERROR'			=> 'Heu d´entrar un nom <em>nom</em> per a enviar el correu electrònic!',

	'CONTACT_EMAIL'					=> 'La seva adreça de correu electrònic',
	'CONTACT_EMAIL_ERROR'			=> 'Heu d´entrar una <em>adreça de correu electrònic vàlida</em> per a enviar el correu electrònic!',

	'CONTACT_SUBJECT'				=> 'Assumpte per aquest missatge',
	'CONTACT_SUBJECT_ERROR'			=> 'Has d´introduir un <em>assumpte</em> per a enviar el correu electrònic!',

	'CONTACT_MESSAGE'				=> 'Escriu el missatge aquí',
	'CONTACT_MESSAGE_ERROR'			=> 'Has d´introduir un <em>missatge</em> per a enviar el correu electrònic!',

	'CONTACT_EMAIL_SEND'			=> 'El correu electrònic ha estat enviat!',
	'CONTACT_EMAIL_FAIL'			=> 'Error: El correu electrònic no s´ha enviat!',
	'CONTACT_SEND_ME'				=> 'Enviar-me una copia',
	'CONTACT_SEND_MAIL'				=> 'Enviar correu electrònic',

	'REQUIRED'						=> 'Tots els camps marcats amb * s´han de completar.',
	'CONTACT_CONFIRM_EXPLAIN'		=> 'Per prevenir l´enviament de correus electrònics automàtics el lloc requereix que ingressis un codi de confirmació. Si està visualment impedit o no pot de qualsevol manera llegir aquest codi si us plau contacti amb el %sAdministrador del Sitio%s.',
	'CONTACT_FLOOD_LIMIT'			=> 'No pots enviar un altre correu electrònic en aquest moment. Si us plau, torna a intentar-ho més tard.',
	'CONTACT_NOT_AUTHORISED'		=> 'No estàs autoritzat per accedir a aquest àrea.',
	'CONTACT_EMAIL_BODY_EXPLAIN'	=> 'Aquest missatge serà enviat com a text pla, no inclogui HTML o BBCode. La direcció del remitent serà la seva adreça de correu electrònic.',
	'CONTACT_EMAIL_DISABLED'		=> 'Ens sap greu, totes les funcions de correu han estat deshabilitades.',
));

?>